Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:39:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery soundharya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soundharya Bot:  Hi Soundharya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971588161097 Bot:  Please wait while we transfer you to an agent Customer:  shukran card points Customer:  hello Customer:  hello Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Soundharya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:29 PM, 06th Mar                     soundharya                    OK           02:29 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:30 PM, 06th Mar                     soundharya                    hi i ordered a product           02:30 PM, 06th Mar                     soundharya                    and then cancelled it due to address issues           02:31 PM, 06th Mar                     soundharya                    Hi, I ordered a product on 6th march 2021. I used 3 modes of payment for the order  ORDER NO:  9640153492  1. Gift Card  2. Shukran balance 3. Debit card  I have received my gift card balance now.  Will i recieve my shukran points and debit card balance? How long will it take? What is the expiry date for my credits in my account??           02:31 PM, 06th Mar                     soundharya                    I used 3 modes of payment for the order           02:31 PM, 06th Mar                     soundharya                    1. Gift Card 2. Shukran balance 3. Debit card           02:31 PM, 06th Mar                     soundharya                    I have received my gift card balance now           02:31 PM, 06th Mar                     soundharya                    Will i recieve my shukran points and debit card balance? How long will it take?           02:32 PM, 06th Mar                   Mohammad                   shukran and debit card will take 2-15 business days to be reflect back ok           02:32 PM, 06th Mar                     soundharya                    so it will come back?           02:32 PM, 06th Mar                     soundharya                    shukran points also??           02:32 PM, 06th Mar                   Mohammad                   yes           02:32 PM, 06th Mar                   Mohammad                   all of this           02:33 PM, 06th Mar                     soundharya                    i have balance in my credit           02:33 PM, 06th Mar                     soundharya                    in centrepoint           02:33 PM, 06th Mar                     soundharya                    does it have an expiry date?           02:33 PM, 06th Mar                   Mohammad                   no it can be used any time           02:33 PM, 06th Mar                     soundharya                    So no expiration date right?           02:34 PM, 06th Mar                     soundharya                    if i use gift card           02:34 PM, 06th Mar                     soundharya                    will it go back to my gift card?           02:34 PM, 06th Mar                     soundharya                    or my credit?           02:34 PM, 06th Mar                   Mohammad                   gift card has expiration date of 12 months           02:35 PM, 06th Mar                   Mohammad                   credit no expiry           02:35 PM, 06th Mar                     soundharya                    no i used this gift card to purchase           02:35 PM, 06th Mar                     soundharya                    and cancelled order           02:35 PM, 06th Mar                     soundharya                    so the amount will go to gift card           02:35 PM, 06th Mar                     soundharya                    or my credit?           02:35 PM, 06th Mar                   Mohammad                   gift card will be refunded as voucher or my credit any           02:36 PM, 06th Mar                     soundharya                    i got it as my credit           02:37 PM, 06th Mar                     soundharya                    so it will not expire right?           02:37 PM, 06th Mar                   Mohammad                   so yes no issue           02:37 PM, 06th Mar                   Mohammad                   it will work           02:37 PM, 06th Mar                     soundharya                    okay thank u           02:37 PM, 06th Mar                     soundharya                    so 2-15 days for other two           02:37 PM, 06th Mar                   Mohammad                   yes           02:38 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:38 PM, 06th Mar                     soundharya                    no thank you           02:38 PM, 06th Mar                   Mohammad                   welcome           02:38 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 06th Mar                     soundharya                    that will be all           02:38 PM, 06th Mar                     soundharya                    thank you.. you too           02:39 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197443